.group {
    *zoom: 1
}

.group:after,
.group:before {
    content: "";
    display: table
}

.group:after {
    clear: both
}

html[lang=es] .stats li {
    margin-right: 30px
}

@media (max-width:1330px) {
    html[lang=es] .stats li {
        flex-direction: column
    }
    html[lang=es] .stats li span {
        margin: 6px 0 0
    }
}

@media (max-width:768px) {
    html[lang=es] .stats .stats__inner ul li {
        font-size: 12px
    }
    html[lang=es] .careers h2 {
        max-width: 320px
    }
    html[lang=es] .learners {
        padding: 0 8px
    }
}

html[lang=es] .careers .inner>a {
    width: 169px
}

html[lang=es] .careers ul {
    max-width: 813px
}

@media (min-width:1200px) {
    html[lang=es] .app__img {
        width: calc(100% - 490px)
    }
}

h2 {
    font-size: 36px;
    font-weight: 900;
    line-height: 54px;
    margin-bottom: 21px;
    text-align: center
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center
}

.sub {
    color: #646464;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 37px;
    text-align: center
}

.but {
    background: #009b5d;
    border: 1px solid #009b5d;
    border-radius: 8px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    overflow: hidden;
    padding: 12.5px 39px;
    position: relative;
    transition: all .3s ease-in-out
}

.but.but--outline {
    background: #fff;
    color: #007646
}

.but.but--white {
    background: #fff;
    border-color: #fff;
    color: #009b5d
}

.but.but--white:hover {
    color: #fff
}

.but:hover {
    background: #fff;
    border: 1px solid #009b5d;
    color: #fff
}

.but:hover.but--outline {
    background: #009b5d;
    color: #fff
}

.but:focus {
    outline: 0
}

.but:before {
    background: hsla(0, 0%, 100%, .5);
    filter: blur(30px);
    left: -100px;
    opacity: .5;
    width: 60px
}

.but:after,
.but:before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    transform: skewX(-15deg)
}

.but:after {
    background: hsla(0, 0%, 100%, .2);
    filter: blur(5px);
    left: -70px;
    opacity: 0;
    width: 30px
}

.but:hover {
    background: #009b5d;
    cursor: pointer
}

.but:hover:before {
    opacity: .6
}

.but:hover:after,
.but:hover:before {
    left: 110%;
    transform: skewX(-15deg);
    transition: .7s
}

.but:hover:after {
    opacity: 1
}

.blue {
    color: #1581af
}

.bold {
    font-weight: 700
}

.medium {
    font-weight: 500
}

.hide-on-desktop {
    display: none !important
}

@media (max-width:768px) {
    .hide-on-mobile {
        display: none !important
    }
    .hide-on-desktop {
        display: block !important
    }
}

.sale-active .tab-nav {
    top: 129px
}

@media (min-width:976px) {
    .sale-active .intro {
        padding-top: 103px
    }
    .sale-active .intro .intro__images {
        margin-top: -92px
    }
}

@media (min-width:976px) and (max-width:1330px) {
    .sale-active .intro {
        padding-top: 111px
    }
    .sale-active .intro input {
        height: 50px;
        margin: 0 auto;
        width: 543px
    }
}

@media (min-width:976px) {
    .sale-active .categories {
        padding: 27px 0 55px
    }
    .sale-active .categories h2 {
        font-weight: 400;
        margin-bottom: 24px
    }
}

@media (min-width:976px) and (max-width:1330px) {
    .sale-active .categories ul {
        max-width: 1089px
    }
    .sale-active .categories li {
        height: 142px;
        width: 170px
    }
    .sale-active .categories li img {
        height: auto;
        width: 35px
    }
    .sale-active .categories li h4 {
        font-size: 14px
    }
}

@media (max-width:1019px) {
    .sale-active .tab-nav {
        top: 168px
    }
    .sale-active.announcement-active .tab-nav {
        top: 132px
    }
}

@media (max-width:977px) {
    .sale-active .tab-nav {
        top: 144px
    }
    .sale-active.announcement-active .tab-nav {
        top: 107px
    }
}

@media (max-width:768px) {
    .sale-active.announcement-active .tab-nav {
        top: 108px
    }
    .sale-active .tab-nav {
        top: 156px
    }
}

@media (max-width:594px) {
    .sale-active.announcement-active .tab-nav {
        top: 128px
    }
    .sale-active .tab-nav {
        top: 184px
    }
}

.announcement-new-active .tab-nav {
    top: 159px
}

@media (min-width:976px) {
    .announcement-new-active .intro {
        padding-top: 134px
    }
    .announcement-new-active .intro .intro__images {
        margin-top: -92px
    }
}

@media (min-width:976px) and (max-width:1330px) {
    .announcement-new-active .intro {
        padding-top: 111px
    }
    .announcement-new-active .intro input {
        height: 50px;
        margin: 0 auto;
        width: 543px
    }
}

@media (min-width:976px) {
    .announcement-new-active .categories {
        padding: 27px 0 55px
    }
    .announcement-new-active .categories h2 {
        font-weight: 400;
        margin-bottom: 24px
    }
}

@media (min-width:976px) and (max-width:1330px) {
    .announcement-new-active .categories ul {
        max-width: 1089px
    }
    .announcement-new-active .categories li {
        height: 142px;
        width: 170px
    }
    .announcement-new-active .categories li img {
        height: auto;
        width: 35px
    }
    .announcement-new-active .categories li h4 {
        font-size: 14px
    }
}

@media (max-width:1019px) {
    .announcement-new-active .tab-nav {
        top: 168px
    }
    .announcement-new-active.announcement-active .tab-nav {
        top: 132px
    }
}

@media (max-width:977px) {
    .announcement-new-active .tab-nav {
        top: 144px
    }
    .announcement-new-active.announcement-active .tab-nav {
        top: 107px
    }
    .announcement-new-active.announcement-new-active .tab-nav {
        top: 135px
    }
}

@media (max-width:833px) {
    .announcement-new-active.announcement-new-active .tab-nav {
        top: 129px
    }
}

@media (max-width:768px) {
    .announcement-new-active.announcement-active .tab-nav {
        top: 108px
    }
    .announcement-new-active.announcement-new-active .tab-nav {
        top: 129px
    }
    .announcement-new-active .tab-nav {
        top: 156px
    }
}

@media (max-width:594px) {
    .announcement-new-active.announcement-active .tab-nav {
        top: 128px
    }
    .announcement-new-active .tab-nav {
        top: 184px
    }
}

.presale .tab-nav {
    top: 129px
}

@media (max-width:960px) {
    .presale .tab-nav {
        top: 107px
    }
    .presale .intro {
        top: 106px
    }
}

.tab-nav {
    background: #fff;
    border-radius: 0;
    left: 50%;
    position: fixed;
    top: 72px;
    transform: translate(-50%);
    width: 100%;
    z-index: 9
}

.tab-nav ul {
    background: #f3f6f7;
    border-radius: 25px;
    display: flex;
    justify-content: space-between;
    margin: 24px auto;
    padding: 6px;
    width: 706px
}

.tab-nav li {
    width: 100%
}

.tab-nav li:first-child {
    width: calc(100% + 131px)
}

.tab-nav li:nth-child(2) a .hide-on-mobile {
    margin-left: 0;
    margin-right: 4px
}

.tab-nav li a {
    align-items: center;
    border-radius: 25px;
    color: #5d676e;
    display: flex;
    font-size: 14px;
    font-weight: 700;
    height: 42px;
    justify-content: center;
    padding: 0 28px;
    transition: all .3s ease-in-out
}

.tab-nav li a span:first-child {
    font-size: 13px;
    margin-right: 10px
}

.tab-nav li a span:first-child.icon-banner-coins,
.tab-nav li a span:first-child.icon-briefcase {
    font-size: 15px
}

.tab-nav li a .hide-on-mobile {
    margin-left: 4px
}

.tab-nav li a:hover {
    color: #009b5d
}

.tab-nav .tab-nav__cta--active a {
    background: #009b5d;
    color: #fff !important;
    font-weight: 500;
    padding: 0
}

@media (max-width:976px) and (min-width:768px) {
    .tab-nav {
        top: 48px
    }
}

@media (max-width:768px) {
    .tab-nav {
        left: 0;
        top: 48px;
        transform: translate(0);
        width: 100%
    }
    .tab-nav ul {
        margin: 10px auto 8px;
        width: 326px
    }
    .tab-nav li:first-child {
        width: 100%
    }
    .tab-nav li.tab-nav__cta--active a {
        font-weight: 700
    }
    .tab-nav li a {
        font-size: 14px;
        font-weight: 500;
        height: 32px;
        padding: 0 19px
    }
    .tab-nav li a span:first-child {
        font-size: 16px;
        margin-right: 5px
    }
}

.inner {
    margin: 0 auto;
    max-width: 1366px
}

@media (max-width:768px) {
    .inner {
        padding: 0 16px
    }
}

#homepage {
    clear: both
}

@media (max-width:768px) {
    #homepage {
        display: flex;
        flex-wrap: wrap
    }
    #homepage>div {
        overflow: hidden;
        width: 100%
    }
    #homepage .intro {
        order: 1;
        overflow: visible
    }
    #homepage .categories {
        order: 2;
        overflow: visible
    }
    #homepage .categories.placed-3 {
        order: 3
    }
    #homepage .publishers {
        order: 4
    }
    #homepage .courses {
        order: 3
    }
    #homepage .courses.placed-2 {
        order: 2
    }
    #homepage .recruitment-section {
        order: 5
    }
    #homepage .careers {
        order: 6
    }
    #homepage .testimonials-wrapper {
        order: 5
    }
    #homepage .tests {
        display: none
    }
    #homepage .upskill {
        order: 8
    }
    #homepage .app {
        order: 9
    }
    #homepage .crp-section,
    #homepage .goals {
        order: 10
    }
    #homepage .blog-sec {
        order: 11
    }
    #homepage .alison {
        order: 12
    }
}

@media (min-width:769px) {
    #homepage .goals:not(.goals--upper) {
        display: none
    }
}

.intro {
    background-color: #fff;
    padding-top: 138px
}

@media (min-width:768px) {
    .intro.earn-intro .step .step__img {
        padding-top: 19px
    }
    .intro.earn-intro .step:nth-child(3) .step__img {
        padding-top: 12px
    }
}

.intro.earn-intro .step .step__img {
    overflow: hidden
}

.intro.earn-intro .step .step__img img {
    max-width: 248px
}

@media (min-width:769px) {
    .intro.earn-intro .step .step__img {
        height: 160px
    }
}

.intro.earn-intro .step:nth-child(3) .step__img img {
    max-width: 221px
}

.intro h1 {
    color: #2d3941;
    font-size: 36px;
    font-weight: 900;
    margin-bottom: 36px;
    text-align: center
}

.intro h3 {
    color: #5d676e;
    font-size: 18px;
    letter-spacing: .72px;
    margin: 0;
    text-align: center
}

.intro input {
    border: 1px solid #b3bdc0;
    border-radius: 10px;
    display: block;
    font-size: 20px;
    height: 64px;
    margin: 0 auto;
    text-align: center;
    width: 748px
}

.intro input ::-webkit-input-placeholder {
    color: #b3bdc0
}

.intro input ::-moz-placeholder {
    color: #b3bdc0
}

.intro input :-ms-input-placeholder {
    color: #b3bdc0
}

.intro input :-moz-placeholder {
    color: #b3bdc0
}

.intro img.mobile-only {
    display: none
}

@media (max-width:992px) {
    .intro img.mobile-only {
        display: block;
        margin: 0 auto 36px
    }
}

.intro img.desktop-only {
    position: relative;
    top: 3px
}

@media (max-width:992px) {
    .intro img.desktop-only {
        display: none !important
    }
}

.intro .intro__images {
    display: flex;
    justify-content: center;
    margin-top: -73px;
    min-height: 226px;
    padding: 0 92px 0 120px;
    pointer-events: none;
    position: relative;
    top: 19px
}

.intro .search-wrapper {
    margin: 0 auto;
    position: relative;
    width: 748px
}

.intro .search-wrapper .search-img-wrapper {
    align-items: center;
    border-radius: 6px;
    cursor: pointer;
    display: none;
    height: 57px;
    justify-content: center;
    position: absolute;
    right: 4px;
    top: 50%;
    transform: translateY(-50%);
    width: 57px
}

.intro .search-wrapper .search-img-wrapper img.search {
    align-items: center;
    border-radius: 6px;
    height: 22px;
    justify-content: center;
    width: 22px
}

.intro .search-wrapper .search-img-wrapper:focus,
.intro .search-wrapper .search-img-wrapper:hover {
    background: #d7dcdf
}

.intro .home-search {
    color: #2d3941;
    font-size: 20px;
    margin: 0 auto 36px;
    position: relative;
    text-align: center;
    width: 748px
}

.intro .home-search #autocomp--new {
    border-radius: 20px;
    min-width: 100%
}

.intro .home-search .icon-search2 {
    font-size: 21px;
    font-weight: 700;
    margin-right: 1px;
    position: relative;
    top: 4px
}

.intro .home-search>span {
    left: 50%;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: opacity .2s ease-in-out;
    width: 100%
}

.intro .home-search input.typed+span,
.intro .home-search input:focus+span {
    opacity: 0
}

.intro .home-search #autocomp--new a span.autocomp-t,
.intro .home-search #autocomp-pub a span.autocomp-t {
    display: inline-block;
    width: calc(100% - 33px)
}

.intro .home-search #autocomp--new a span.autocomp-ty,
.intro .home-search #autocomp-pub a span.autocomp-ty {
    margin-left: 31px
}

.intro .home-search #autocomp--new a span.autocomp-t,
.intro .home-search #autocomp--new a span.autocomp-ty,
.intro .home-search #autocomp--new a span.search-term-icon,
.intro .home-search #autocomp-pub a span.autocomp-t,
.intro .home-search #autocomp-pub a span.autocomp-ty,
.intro .home-search #autocomp-pub a span.search-term-icon {
    pointer-events: none
}

.intro .home-search-history {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 12px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
    display: none;
    left: 0;
    margin-top: 7px;
    padding: 16px;
    position: absolute;
    right: 0;
    top: 60px;
    z-index: 2
}

.intro .home-search-history #search-courses,
.intro .home-search-history .most-popular {
    display: none
}

.intro .home-search-history p {
    color: #0093c9;
    font-size: 14px;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 12px
}

.intro .home-search-history ul li {
    color: #0b2441;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-weight: 400;
    justify-content: space-between;
    margin-bottom: 14px;
    position: relative;
    text-transform: capitalize
}

.intro .home-search-history ul li:hover {
    color: #0093c9
}

.intro .home-search-history ul li a {
    color: #343c41
}

.intro .home-search-history ul li a:hover {
    color: #0093c9
}

.intro .home-search-history .search-top-courses ul li {
    padding-left: 4px
}

.intro .home-search-history .most-popular ul li {
    justify-content: flex-start;
    padding-left: 4px
}

.intro .home-search-history .most-popular ul li span {
    margin-right: 7px
}

.intro .home-search-history .most-popular ul li:last-child {
    margin-bottom: 0
}

.intro .home-search-history .recent-searches ul li {
    padding-left: 22px
}

.intro .home-search-history .recent-searches ul li:before {
    background: url(/html/site/img/header/history.svg) no-repeat;
    content: "";
    height: 16px;
    left: 0;
    position: absolute;
    top: 0;
    width: 16px
}

.intro .home-search-history .recent-searches ul li span:not(.recent-search-item__text) {
    color: #7b858c;
    font-size: 10px;
    font-weight: 700;
    line-height: 16.8px;
    text-transform: uppercase
}

.intro .home-search-history .recent-searches ul li span:not(.recent-search-item__text):hover {
    color: #0093c9
}

.intro .home-search-history .recent-searches ul li .recent-search-item__remove {
    line-height: 16.8px
}

.intro .home-search-history .recent-searches ul li:hover:before {
    background: url(/html/site/img/header/history-blue.svg) no-repeat
}

.intro .home-search-history .recent-searches ul li:last-child {
    margin-bottom: 0
}

@media (min-width:976px) and (max-width:1330px) {
    .intro .home-search-history {
        margin: -6px auto 0;
        width: 543px
    }
}

@media (max-width:768px) {
    .intro .home-search-history {
        margin-top: -7px
    }
}

.intro .steps .step:hover {
    transform: scale(1.05);
    transition: transform .3s ease-in-out
}

@media (max-width:1365px) and (min-width:768px) {
    .intro .intro__images {
        padding: 0
    }
    .intro .intro__images img {
        height: auto;
        width: 100%
    }
}

@media (max-width:768px) {
    .intro {
        padding-top: 67px
    }
    .intro .inner {
        padding-top: 10px
    }
    .intro h1 {
        font-size: 24px;
        margin-bottom: 12px
    }
    .intro h3 {
        font-size: 11px
    }
    .intro img.mobile-only {
        height: auto;
        margin-bottom: 18px;
        width: 198px
    }
    .intro .intro__images {
        justify-content: center;
        margin: 15px 0 6px;
        min-height: 0;
        padding: 0;
        top: 8px
    }
    .intro .intro__images img {
        width: 100%
    }
    .intro .intro__images img:first-child {
        position: relative;
        top: -2px
    }
    .intro .search-wrapper {
        width: 302px
    }
    .intro .search-wrapper .search-img-wrapper {
        height: 42px;
        width: 42px
    }
    .intro .home-search {
        font-size: 11px;
        margin: 0 auto 18px;
        width: 302px
    }
    .intro .home-search input {
        border-radius: 5px;
        font-size: 12px;
        height: 50px;
        width: 302px
    }
    .intro .home-search>span {
        display: block;
        font-size: 14px;
        line-height: 24px;
        width: 100%
    }
}

.f-center {
    align-items: center;
    display: flex
}

.publishers {
    background: #f9f9f9;
    padding: 28px 0 15px
}

.publishers .inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 1223px;
    padding: 0 12px
}

.publishers .inner h2 {
    color: #465159;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    margin: 0 auto 12px;
    text-align: center
}

.publishers .inner ul {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 950px
}

.publishers .inner ul li:not(:first-child) {
    margin-left: 44px
}

.publishers .inner ul li:first-child {
    margin-left: 12px
}

.publishers .inner ul li img {
    opacity: .9 !important;
    width: auto
}

.publishers .inner ul li.clickable img {
    opacity: .8 !important
}

.publishers .inner ul li.clickable img:hover {
    opacity: 1 !important
}

@media (max-width:1080px) {
    .publishers .inner h2 {
        width: auto
    }
}

@media (max-width:992px) {
    .publishers .inner {
        display: block;
        padding: 0 16px
    }
    .publishers .inner h2 {
        margin-bottom: 18px;
        padding-bottom: 0;
        text-align: center
    }
    .publishers .inner h2 br {
        display: none
    }
    .publishers .inner ul li {
        margin-left: 0 !important
    }
    .publishers .inner ul li img {
        height: auto
    }
    .publishers .inner ul li:first-child {
        order: 3
    }
    .publishers .inner ul li:first-child img {
        width: 56px
    }
    .publishers .inner ul li:nth-child(2) {
        order: 6
    }
    .publishers .inner ul li:nth-child(2) img {
        width: 79px
    }
    .publishers .inner ul li:nth-child(3) {
        order: 1
    }
    .publishers .inner ul li:nth-child(3) img {
        width: 56px
    }
    .publishers .inner ul li:nth-child(4) {
        margin-left: 0;
        order: 5
    }
    .publishers .inner ul li:nth-child(4) img {
        width: 51px
    }
    .publishers .inner ul li:nth-child(5) {
        order: 4
    }
    .publishers .inner ul li:nth-child(5) img {
        width: 75px
    }
    .publishers .inner ul li:nth-child(6) {
        order: 2
    }
    .publishers .inner ul li:nth-child(6) img {
        width: 61px
    }
}

@media (max-width:768px) {
    .publishers {
        background: #fff;
        padding: 14px 0 0
    }
    .publishers .inner h2 {
        font-size: 12px;
        padding-bottom: 0
    }
    .publishers .inner ul {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto;
        max-width: 100%
    }
    .publishers .inner ul li {
        margin-bottom: 22px;
        margin-left: 0 !important;
        text-align: center;
        width: 30%
    }
}

.categories {
    background: #75bb39;
    background: linear-gradient(85deg, #75bb39, #56ae68);
    padding: 40px 0 55px;
    position: relative
}

.categories .categories__bg {
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%
}

.categories h2 {
    color: #fff;
    font-size: 32px;
    margin-bottom: 24px;
    text-align: center
}

.categories ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 1084px
}

.categories ul li:first-child {
    order: 1
}

.categories ul li:nth-child(2) {
    order: 2
}

.categories ul li:nth-child(3) {
    order: 3
}

.categories ul li:nth-child(4) {
    order: 4
}

.categories ul li:nth-child(5) {
    order: 5
}

.categories ul li:nth-child(10) {
    order: 6
}

.categories ul li:nth-child(6) {
    order: 7
}

.categories ul li:nth-child(7) {
    order: 8
}

.categories ul li:nth-child(8) {
    order: 9
}

.categories ul li:nth-child(9) {
    margin-right: 0;
    order: 10
}

.categories li {
    align-items: center;
    background: #fff;
    border-radius: 25px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .1);
    display: flex;
    height: 156px;
    justify-content: center;
    margin: 0 42px 38px 0;
    padding: 0 27px;
    text-align: center;
    transition: transform .3s ease-in-out;
    width: 183px
}

.categories li:hover {
    transform: scale(1.1)
}

.categories li:hover .course-amount span {
    color: #009b5d
}

.categories li:nth-child(5) {
    margin-right: 0
}

.categories li img {
    margin-bottom: 10px
}

.categories li h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 2px
}

.categories li a {
    color: #5d676e
}

.categories li .course-amount {
    color: #5d676e;
    font-size: 13px
}

.categories .icon-arrow-thin-right {
    font-weight: 700;
    margin-left: 3px;
    position: relative;
    top: 1px;
    transition: right .3s ease-in-out
}

@media (max-width:1365px) and (min-width:768px) {
    .categories .inner {
        padding: 0 20px
    }
    .categories ul {
        justify-content: space-around;
        width: 100%
    }
    .categories li {
        margin: 0 12px 12px 0 !important
    }
}

@media (min-width:769px) {
    .categories .categories__bg {
        background: url(https://cdn01.alison-static.net/public/html/site/img/homepage/background.svg) no-repeat 50%/100% !important
    }
}

@media (max-width:768px) {
    .categories {
        padding: 18px 10px 43px
    }
    .categories .categories__bg {
        background: no-repeat 50%/110%
    }
    .categories .inner {
        padding: 0
    }
    .categories h2 {
        font-size: 18px;
        font-weight: 400;
        line-height: normal
    }
    .categories ul {
        justify-content: space-between;
        margin: 0 auto;
        width: 312px
    }
    .categories li {
        border-radius: 8px;
        display: inline;
        height: 72px;
        margin: 0 16px 12px 0;
        padding: 0;
        width: calc(50% - 8px)
    }
    .categories li:nth-child(2n+2) {
        margin-right: 0
    }
    .categories li:nth-child(6) {
        margin-right: 12px
    }
    .categories li:nth-child(7) {
        margin-right: 0
    }
    .categories li a {
        color: #5d676e;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        height: 72px;
        justify-content: center;
        padding: 0 2px 0 56px;
        position: relative;
        text-align: left;
        width: 100%
    }
    .categories li img {
        height: auto;
        left: 12px;
        margin-bottom: 6px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 24px
    }
    .categories li h4 {
        font-size: 12px
    }
    .categories li .course-amount {
        font-size: 10px
    }
    .categories li .course-amount span {
        color: #009b5d
    }
}

.crp-section {
    background: #fafafd
}

.crp-section .inner {
    margin: 0 auto;
    max-width: 1192px;
    padding: 0 20px 48px
}

.crp-section .inner h2 {
    color: #1b232e;
    font-family: Roboto;
    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    margin: 0 auto 40px;
    padding-top: 48px;
    text-align: center
}

.crp-section .inner h5 {
    text-align: center
}

.crp-section .inner .crp-section___container {
    display: flex;
    gap: 48px;
    justify-content: center
}

.crp-section .inner .crp-section___container .crp-item {
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 2px 6px 0 rgba(5, 5, 5, .16);
    flex-shrink: 0;
    height: 100px;
    width: 376px
}

.crp-section .inner .crp-section___container .crp-item a {
    align-items: center;
    display: flex;
    gap: 24px;
    justify-content: flex-start;
    outline: none
}

.crp-section .inner .crp-section___container .crp-item a img {
    height: 100px;
    width: 136px
}

.crp-section .inner .crp-section___container .crp-item a h4 {
    color: #1b232e;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
    width: calc(100% - 190px)
}

.crp-section .inner .crp-section___container .crp-item a h4 strong {
    color: #1b232e;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%
}

.crp-section .inner .crp-section___container .crp-item a span {
    color: #009b5d;
    display: block;
    font-weight: 700;
    height: 18px;
    margin-left: auto;
    width: 45px
}

@media (max-width:1280px) {
    .crp-section .inner {
        padding: 48 14px
    }
    .crp-section .inner h2 {
        color: #1b232e;
        font-family: Roboto;
        font-size: 32px;
        font-style: normal;
        font-weight: 900;
        line-height: 40px
    }
    .crp-section .inner h5 {
        color: #465159;
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px
    }
    .crp-section .inner .crp-section___container {
        align-items: center;
        flex-direction: column;
        gap: 25px
    }
    .crp-section .inner .crp-section___container .crp-item {
        height: 104px;
        width: 100%
    }
    .crp-section .inner .crp-section___container .crp-item--fst a h4,
    .crp-section .inner .crp-section___container .crp-item--snd a h4 {
        max-width: 120px;
        padding-right: 0 !important
    }
    .crp-section .inner .crp-section___container .crp-item a {
        gap: 16px
    }
    .crp-section .inner .crp-section___container .crp-item a img {
        height: 104px;
        width: 143px
    }
    .crp-section .inner .crp-section___container .crp-item a h4 {
        color: #1b232e;
        flex-grow: 1;
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        max-width: 125px;
        padding-right: 0;
        width: auto
    }
    .crp-section .inner .crp-section___container .crp-item a h4 strong {
        color: #1b232e;
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px
    }
    .crp-section .inner .crp-section___container .crp-item a span {
        color: #009b5d;
        display: block;
        font-weight: 700;
        height: 18px;
        width: 35px
    }
}

.recruitment-section {
    background: var(--Alison-Blue-50, #e0f4f9)
}

.recruitment-section .inner {
    display: grid;
    gap: 0 0;
    grid-template-areas: "recruitment-section__heading recruitment-section__img" "recruitment-section__body recruitment-section__img" "recruitment-section__cta recruitment-section__img";
    grid-template-columns: 46% 54%;
    grid-template-rows: 60px 1fr 96px;
    margin: 0 auto;
    max-width: 1119px;
    padding: 48px 0 0
}

.recruitment-section .inner .recruitment-section__img {
    background-image: url(/html/site/img/homepage/homepage-recruitment-dtp.svg);
    background-position: 100% 100%;
    background-repeat: no-repeat;
    grid-area: recruitment-section__img
}

.recruitment-section .inner .recruitment-section__heading {
    grid-area: recruitment-section__heading
}

.recruitment-section .inner .recruitment-section__heading h2 {
    color: var(--Alison-Grey-800, #343c41);
    font-family: Roboto;
    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    margin: 0 0 12px;
    text-align: left
}

.recruitment-section .inner .recruitment-section__body {
    grid-area: recruitment-section__body
}

.recruitment-section .inner .recruitment-section__body p {
    color: var(--Alison-Grey-800, #343c41);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 24px
}

.recruitment-section .inner .recruitment-section__cta {
    grid-area: recruitment-section__cta
}

.recruitment-section .inner .recruitment-section__cta a:focus,
.recruitment-section .inner .recruitment-section__cta a:link,
.recruitment-section .inner .recruitment-section__cta a:visited {
    align-items: center;
    background: var(--Alison-Green-500---Principal, #009b5d);
    border-radius: 8px;
    color: var(--White, #fff);
    display: flex;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    gap: 8px;
    height: 48px;
    justify-content: center;
    line-height: 150%;
    padding: 12px 40px;
    width: 184px
}

.recruitment-section .inner .recruitment-section__cta a:active,
.recruitment-section .inner .recruitment-section__cta a:hover {
    background: #007646
}

@media (max-width:768px) {
    .recruitment-section .inner {
        display: grid;
        gap: 0 0;
        grid-template-areas: "recruitment-section__heading" "recruitment-section__img" "recruitment-section__body" "recruitment-section__cta";
        grid-template-columns: 1fr;
        grid-template-rows: 44px 180px 1fr 72px;
        padding: 24px 24px 0
    }
    .recruitment-section .inner .recruitment-section__cta {
        margin: 0 auto;
        width: 100%
    }
    .recruitment-section .inner .recruitment-section__cta a {
        width: 100% !important
    }
    .recruitment-section .inner .recruitment-section__heading h2 {
        font-size: 24px;
        line-height: 36px;
        margin: 0 0 12px;
        text-align: center
    }
    .recruitment-section .inner .recruitment-section__body {
        grid-area: recruitment-section__body
    }
    .recruitment-section .inner .recruitment-section__body p {
        font-size: 14px;
        line-height: 21px;
        margin: 0 0 24px;
        text-align: center
    }
    .recruitment-section .inner .recruitment-section__img {
        background-image: url(/html/site/img/homepage/homepage-recruitment-mob.svg);
        background-position: 50%;
        background-repeat: no-repeat
    }
}